html, body{
    width: 100%;
    height: 100%;
    margin: 0px;
    background-color: #a0a0a0;
}

#cModLoaderBanner{
    height: 100px;
    display: flex;
    background-color: #4a4355;
    justify-content: center;
    align-items: center;
    font-family: impact, cursive, monospace;
    font-size: 50px;
    color: white;
}
#cModLoaderBanner > span > a{
    color: #aaa5de;
    text-decoration: none;
}
#cModLoaderBanner > span > a:hover{
    text-decoration: underline;
}
#mainBody{
    display: flex;
    justify-content: center;
    align-items: center;
}

table {
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    border-top: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    padding: 3px;
}
th, td {
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-bottom: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
}
td, th{
    background-color: #b6b6b6;;
}
